<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme -->
    <style name="Base.Theme.Quiz" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Colors -->
        <item name="primaryGreen">@color/primary_green</item>
        <item name="primaryYellow">@color/primary_yellow</item>
        <item name="primaryRed">@color/primary_red</item>
        <item name="textGrey">@color/text_grey</item>
        <item name="greenOpacity30">@color/green_opacity_30</item>
        <item name="redOpacity10">@color/red_opacity_10</item>

        <!-- Apply custom button style -->
        <item name="materialButtonStyle">@style/CustomButton</item>
    </style>

    <!-- Custom button style -->
    <style name="CustomButton" parent="Widget.MaterialComponents.Button">
        <item name="backgroundTint">@null</item>
    </style>

    <!-- Theme alias -->
    <style name="Theme.Quiz" parent="Base.Theme.Quiz" />
</resources>
